.rojo{
    background-color: red;

}
.azul{
    background-color: blue;
}
.amarillo{
    background-color: yellow;

}
.negrita{
    font-weight: bold;
}
.important{
    color:blue;
}
.titulo{
    color: brown;
}

